<?xml version="1.0" encoding="UTF-16"?>
<!-- French lessons -->
<!-- Created: Guillaume Durieux -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Course>[ID]: course ID, ( required ) -->
<!-- <Course>[Name]: course name, ( required ) -->
<!-- <Course>[LessonFormat]: scan keyboard code -->
<!-- <Course>[LCID]: system language ID, ( required ) -->
<!-- <Course>[KLID]: keyboard language ID, ( required ) -->
<Root Ver="1">
  <Course ID="00000000-0000-0000-0000-000000000001" Name="FR 1. Introduction" LessonFormat="ScanCode" LCID="40C" KLID="40C"/>
  <Course ID="00000000-0000-0000-0000-000000000002" Name="FR 2. Beginner" LessonFormat="ScanCode" LCID="40C" KLID="40C"/>
  <Course ID="00000000-040C-0000-0001-0FC0441C2CC4" Name="FR 2. Beginner ergothérapie" LCID="40C" KLID="40C"/>
  <Course ID="00000000-040C-0000-0000-B97AB208EBC6" Name="FR 3. Experienced" LCID="40C" KLID="40C"/>
  <Course ID="00000000-040C-0000-0000-0FC0441C2CC4" Name="FR 4. Advanced" LCID="40C" KLID="40C"/>
</Root>